<?xml version="1.0" ?>
<HUD>   

    <SpeedNeedleAngles>
	<Setting mph="0.0" angle="45.5" />
	<Setting mph="12.4" angle="52.9" />
	<Setting mph="62.1" angle="120.4" />
	<Setting mph="136.7" angle="226.3" />
	<Setting mph="198.8" angle="313.5" />
    </SpeedNeedleAngles>

    <RevsNeedleAngles>
	<Setting revs="0.0" angle="59.2" />
	<Setting revs="10.0" angle="79.4" />
	<Setting revs="76.0" angle="300.7" />
    </RevsNeedleAngles>

    <BoostNeedleAngles>
	<Setting boost="0.0" angle="77.0" />
	<Setting boost="100.0" angle="282.0" />
    </BoostNeedleAngles>

    <RevsProgressBar>
	<Setting revs="0.0" percent="0.0" />
	<Setting revs="90.0" percent="100.0" />
    </RevsProgressBar>
    
</HUD>
